Maya ??

Aeli

Well-Known Member
Die Frage ist ganz einfach! Weiss einer ob man die Linux oder Irix Version von Maya 5 unter FreeBSD 5.1 zum Laufen bekommen kann?

kurz und knapp! warum viele Worte für Was was eh nicht geht ! :)
 

moonlook

Meteorist
Genau wissen nicht (habe keine Lizenz dazu), aber ich nehme es stark an dank der Linux-Binärkompatibilität.

Was spricht gegen einen Versuch?
 

Aeli

Well-Known Member
wer suchet!!

:)
gegen den Versuch spricht nix und deshalb werd ich ihn auch machen !
Ich komme halt Mit Bsd besser klar als mit Linux und weiss nicht ob das bei unserem 7.1-5 sinn mach denn Maya will minimum 7.3 haben!
Naja versuch ...! ich sag mal ob es geht oder besser was dann nicht geht!

gruss!
 

madCode

SuperDude
...naja, den Versuch kannst Du Dir eigentlich sparen weil weder die Irix noch die Linux Version auf BSD laeuft (laufen wird ?!?).

Eigentlich schade das so ein schoenes Stueck Weichware nicht fuer BSD kompiliert wurde.
 

Aeli

Well-Known Member
Sooo nach einigen Tagen.......!
Die Meldung ist eindeutig wie madCode sagte ....
Habs mir halt nicht gespart sondern versucht.

>> DAT läuft nich! schade!
 
Oben